Core - Task # 32199

Task # 32185 (Closed): Migrate TYPO3 Backend to ExtJS4

Status: Rejected Priority: Must have
Author: Steffen Ritter Category: Backend User Interface
Created: 2011-11-30 Assigned To: Steffen Ritter
Updated: 2012-02-07 Due date:

TYPO3 Version: 4.7

PHP Version:

Complexity:

Sprint Focus:

Subject: Migrate TCA tree

Description

History

#1 - 2011-12-19 09:31 - Steffen Ritter
- Target version changed from 4.7.0-alpha3 to 4.7.0-alpha2

#2 - 2011-12-20 22:50 - Oliver Hader
- Target version changed from 4.7.0-alphaZ2 to 4.7.0-alpha3

#3 - 2012-02-07 09:39 - Steffen Ritter
- Status changed from Accepted to Rejected
